## disktype 9

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
          buffer.o file.o cdaccess.o cdimage.o vpc.o compressed.o \
          detect.o apple.o amiga.o atari.o dos.o cdrom.o \
          linux.o unix.o beos.o archives.o \
-         udf.o blank.o
+         udf.o blank.o cloop.o
 
 TARGET = disktype
 
@@ -30,6 +30,16 @@
   ifeq ($(system),Darwin)
     CPPFLAGS += -DUSE_MACOS_TYPE -DUSE_IOCTL_DARWIN
     LIBS     += -framework CoreServices
+    ifeq (/Developer/SDKs/MacOSX10.4u.sdk,$(wildcard /Developer/SDKs/MacOSX10.4u.sdk))
+      CPPFLAGS += -isysroot /Developer/SDKs/MacOSX10.4u.sdk
+      CFLAGS   += -arch i386 -arch ppc
+      LDFLAGS  += -arch i386 -arch ppc -Wl,-syslibroot,/Developer/SDKs/MacOSX10.4u.sdk
+    endif
+  endif
+  ifeq ($(system),AmigaOS)
+    CC       += -noixemul
+    CFLAGS   += -m68020-60 -msmall-code
+    LDFLAGS  += -m68020-60
   endif
 endif
