=== debian/changelog ===
disktype (9-8) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright: added rights for Ondřej Nový.
  * debian/tests/:
      - Added a new test.
      - Improved the first test.
      - control:
          - Removed unneeded Depends field.
          - Using a restriction instead of '2>'.

  [ Ondřej Nový ]
  * debian/watch: use https protocol.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Nov 2018 21:47:02 -0200

disktype (9-7) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/clean: no longer needed. Removed.
  * debian/control:
      - Bumped Standards-Version to 4.2.0.
      - Changed Vcs-* URLs to salsa.debian.org.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/control: created to perform tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 27 Aug 2018 22:00:34 -0300

disktype (9-6) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: added a new primary email address for upstream, making
    secondary the current address.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 12 Nov 2016 16:53:58 -0200

disktype (9-5) unstable; urgency=medium

  * debian/control: fix the Vcs-* fields.
  * debian/copyright: fix a typo in packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Mar 2016 12:36:15 -0300

disktype (9-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Removed some dot separators in long description. Thanks to
        Beatrice Torracca <beatricet@libero.it>. (Closes: #779957)
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/:
      - add_ext4_btrfs_grub_improv: renamed to
        20_add_ext4_btrfs_grub_improv.patch.
      - disktype.1: renamed to 10_add_new_FS_to_manpage.patch.
      - Makefile: renamed to 30_add_GCC_hardening.patch.
  * debian/rules: removed the --parallel option from dh.
  * debian/watch:
      - Bumped to version 4.
      - Updated the source.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 28 Feb 2016 15:02:56 -0300

disktype (9-3) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.
  * debian/rules: changed from DEB_CFLAGS_MAINT_APPEND and
      DEB_LDFLAGS_MAINT_APPEND variables to DEB_BUILD_MAINT_OPTIONS.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 19:19:17 -0200

disktype (9-2) unstable; urgency=medium

  * New maintainer. Thanks to Juan Manuel Garcia Molina,
    the initial maintainer, for your nice work over this
    package. (Closes: #759676)
  * Migrations:
      - debian format from 1.0 to 3.0.
      - debian/copyright to 1.0 format.
      - debhelper level from 4 to 9.
      - debian/rules to new (reduced) format.
  * debian/changelog:
      - Added Aaron Geyer as upstream.
      - Updated the packaging and upstream copyright years.
  * debian/control:
      - Added a VCS (Git) to control the package.
      - Added the ${misc:Depends} as binary dependency.
      - Improved the long description.
      - Updated Standards-Version from 3.7.2 to 3.9.5.
  * debian/dir: removed in favor of debian/install.
  * debian/install: created to install the upstream files.
  * debian/patches/:
      - add_ext4_btrfs_grub_improv: add support to Ext4, btrfs
        and newer GRUB. Thanks to Frederic Boiteux for suggest
        this solution. (Closes: #563805)
      - Makefile: adds GCC hardening.
  * debian/rules: added flags asked by blhc.
  * debian/watch: updated. Thanks to Bart Martens <bartm@debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 12 Sep 2014 14:28:42 -0300

disktype (9-1) unstable; urgency=low

  * New upstream release
  * Fix typo in debian/rules.
  * Update Standards-Version to 3.7.2, no changes needed.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Mon, 12 Jun 2006 21:42:52 +0200

disktype (8-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.6.2, no changes needed.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 27 Aug 2005 23:51:47 +0200

disktype (7-2) unstable; urgency=low

  * Added watch file to debian dir.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Mon, 30 Aug 2004 19:08:45 +0200

disktype (7-1) unstable; urgency=low

  * New upstream release
  * Use upstream manpage for disktype
  * Install binary in /usr/bin

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 17 Apr 2004 19:06:06 +0200

disktype (6-2) unstable; urgency=low

  * Better package description.
  * Cleanups in debian/ dir and debian/rules.
  * Lintian is happier if the program has a manpage.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 27 Mar 2004 20:04:40 +0100

disktype (6-1) experimental; urgency=low

  * Initial Release.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Mon, 22 Mar 2004 20:34:24 +0100
