=== debian/tests/control ===
Test-Command: [ -e /dev/sda ] && disktype /dev/sda || echo "Device /dev/sda not found. Aborting test."
Restrictions: allow-stderr

Test-Command: disktype debian/tests/test.img
