=== debian/watch ===
version=4
https://sf.net/disktype/disktype-(\d\S*)\.tar\.(?:bz2|gz|xz)
